#header-inside{padding-bottom:5px;padding-top:30px;}.region-footer .content{clear:both;}.region-footer .content .rtecenter a{float:left;clear:none;padding-right:10px;}
img{padding:0.5em;}figure.image{padding:0px;margin:0px;}
.field-name-field-gallery-image .field-item{float:left;margin:10px;min-height:200px;}
